[Client]
Main = 1
ProgramName=Собственность - Смарт 13.01
ProgramDescription=Приложение Собственность - Смарт 13.01
Arguments=Keysystems.MSS.Setup
Checked=1

[Server]
ProgramName=Сервис Собственность - Смарт
ProgramDescription=Веб-сервис IIS (asmx). Предназначен для удаленной работы клиентов Собственность - Смарт через протокол http.
Arguments=Keysystems.MSS.Webservice.Setup

[Server]
ProgramName=Сервис обновлений
ProgramDescription=Веб-сервис IIS (svc). Предназначен для загрузки обновлений Собственность - Смарт через протокол http.
Arguments=UpdateWebService.Setup
